.striped-lines {
    background:
            repeating-linear-gradient(
                    45deg,
                    #16B45310 0px,
                    #16B45310 10px,
                    transparent 10px,
                    transparent 40px
            ),
            repeating-linear-gradient(
                    -45deg,
                    #16B45310 0px,
                    #16B45310 10px,
                    transparent 10px,
                    transparent 40px
            ) !important;
}
.striped-lines-grey {
    background:
            repeating-linear-gradient(
                    45deg,
                    #E0E0E080 0px,
                    #E0E0E080 10px,
                    transparent 10px,
                    transparent 40px
            ),
            repeating-linear-gradient(
                    -45deg,
                    #E0E0E080 0px,
                    #E0E0E080 10px,
                    transparent 10px,
                    transparent 40px
            ) !important;
}
.hidden-column
{
    display: none;
}